
#footer p a, #fp-container p a, #sp-container p a, #fp-container h2 a, #fp-container h4 a, #sp-container h2 a, #sp-container h4 a {
    border-bottom: 1px dotted gray;
    text-decoration: none;
}

#footer p a:hover, #fp-container p a:hover, #sp-container p a:hover, #fp-container h2 a:hover, #fp-container h4 a:hover, #sp-container h2 a:hover, #sp-container h4 a:hover {
    border-bottom: 1px solid white;
    text-decoration: none;
}

#fp-container a img, #sp-container a img {
	text-decoration: none;
	border: none;
}

#fp-container h4, #sp-container h4 {
	color: #CCCCCC;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 16pt;
	line-height: 100%;
	word-spacing: normal;
	text-align: left;
	text-indent: 0px;
}

#fp-container p, #sp-rightcol p, #sp-leftcol .projectItemRight p, #sp-leftcol .elsewhereItemRight p {
	margin: 0 0 0 0;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 9pt;
	line-height: 125%;
	word-spacing: normal;
	text-align: left;
	text-indent: 0px;
}


#sp-leftcol p {
	margin: 0 0 0 0;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10pt;
	line-height: 125%;
	word-spacing: normal;
	text-align: left;
	text-indent: 0px;
}

#sp-projectname h4 {
	margin: 0 0 0 0;
	color: #000000;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 18pt;
	line-height: 100%;
	word-spacing: normal;
	text-align: left;
	text-indent: 0px;
}

#sp-projectname p {
	clear: both;
	margin: 0 0 0 0;
	color: #CCCCCC;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 11pt;
	line-height: 100%;
	word-spacing: normal;
	text-align: left;
	text-indent: 0px;
}

#sp-rightcol .filterlabel {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	font-size: 10pt;
}

#footer p, #footer p a {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #CCCCCC;
	font-size: 8pt;
}

.projectItemRight h2, .elsewhereItemRight h2, .keyItemRight p, .lhlink p {
	margin: 0 0 0 0;
	font-family: Arial, sans-serif;
	font-style: normal;
	color: #000000;
	font-size: 9pt;
	line-height: 150%;
	font-weight: normal;
	word-spacing: normal;
	text-align: left;
	text-indent: 0px;
}

.twoprojcontainer .projectItemRight h2, .twolinkcontainer .elsewhereitemRight h2, #sp-leftcol h2 {
	margin: 0 0 0 0;
	font-family: Arial, sans-serif;
	font-style: normal;
	color: #000000;
	font-size: 10pt;
	line-height: 150%;
	font-weight: normal;
	word-spacing: normal;
	text-align: left;
	text-indent: 0px;
}


.projectItem h2 a, #biocontainer a, #sp-leftcol h2 a, #sp-container .lhlink p a, #sp-rightcol p a, #fp-container .lhlink p a {
	color: #000000;
}

.projectItemRight p, .elsewhereItemRight p, .fpmore p, .elsewhereItem p a, .fpmore p a, #sp-leftcol p, #sp-leftcol p a {
	color: #696969;
}

.projectNote a {
	color: #993300;
}

.audiotitle, .pdfname {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 8pt;
	line-height: 125%;
	word-spacing: normal;
	text-align: left;
	color: #000000;
	text-indent: 0px;
}

.audiocaption, .pdfinfo {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 8pt;
	line-height: 125%;
	word-spacing: normal;
	text-align: left;
	color: #CCCCCC;
	text-indent: 0px;
}

.button {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-size: 10pt;
}

.button:hover {
	color: #696969;
}

#sidebarHeader {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-size: 9pt;
}

#sidebarBody p {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-size: 7pt;
}